authtoken: b7QmcAFjwbGJLtE1
client_id: 20d3bdd5bbff47019f41a009a3dd1234
cloud_server_addr: 27.148.196.226:7000
tls_ca_cert: |
    -----BEGIN CERTIFICATE-----
    MIIBmDCCAT6gAwIBAgIQZq9QLsl7sYB+joqYVsjEjjAKBggqhkjOPQQDAjAZMRcw
    FQYDVQQDEw4yNy4xNDguMTk2LjIyNjAeFw0yNjA0MTUwMzE3MDRaFw0zNjA0MTUw
    NDE3MDRaMBkxFzAVBgNVBAMTDjI3LjE0OC4xOTYuMjI2MFkwEwYHKoZIzj0CAQYI
    KoZIzj0DAQcDQgAECcaN2JoW065Io3UaQlamoxPPSiatxsxdaaTPb4U+q4V04k4J
    os4OE+VW7QH7P+L0yRh/WkVQByeRmAoeYOGrKqNoMGYwDgYDVR0PAQH/BAQDAgWg
    MBMGA1UdJQQMMAoGCCsGAQUFBwMBMA8GA1UdEwEB/wQFMAMBAf8wHQYDVR0OBBYE
    FDI16eiYbJikxIZpo9kCq/vtd5xKMA8GA1UdEQQIMAaHBBuUxOIwCgYIKoZIzj0E
    AwIDSAAwRQIgcVHqwY3O8txM1aOrrLyGintzRN8Z6gbmSNtU4J07s/YCIQDSwIoh
    e4eR8Hvr1dvjg5nznPD0RwwT+PJNexezUfOlcg==
    -----END CERTIFICATE-----
